Commit 6bb6aa6a authored by Tails developers's avatar Tails developers
Browse files

Document known issues

parent aa6b0a26
...@@ -80,16 +80,16 @@ Compaq 615 ...@@ -80,16 +80,16 @@ Compaq 615
You need to update the firmware to its latest version in order to start from a You need to update the firmware to its latest version in order to start from a
device installed using Tails Installer. device installed using Tails Installer.
Dell Inc. Latitude E6430/0CPWYR Dell Inc. Latitude E6430 and E6230
------------------------------- ----------------------------------
Does not start on USB sticks created using Tails Installer. Does not start on USB sticks created using Tails Installer.
With BIOS versions A03 06/03/2012 (and A09 and A11) With BIOS versions A03 06/03/2012 (and A09, A11, and A12)
Error message: `Invalid partition table!` Error message: `Invalid partition table!`
Workaround (at least with BIOS versions A09 and A11): just hit enter Workaround (at least with BIOS versions A09, A11, and A12): just hit enter
and it will continue with the boot. and it will continue with the boot.
This problem might be corrected in Tails 1.1 and newer: please report This problem might be corrected in Tails 1.1 and newer: please report
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment